@charset "UTF-8";
/* CSS Document */

@media only screen and (min-width: 993px) {.result-product:nth-child(3n+1){clear:both; } }

@media only screen and (min-width: 600px) and (max-width: 1000px) {.result-product:nth-child(2n+1){clear:both; }  }


.button {
    border: solid 1px transparent;
    background-color: #26a69a;
    color: #FFF;
    -webkit-box-shadow: 0px 0px 10px -2px rgba(0,0,0,0.7);
	-moz-box-shadow: 0px 0px 10px -2px rgba(0,0,0,0.7);
	box-shadow: 0px 0px 10px -2px rgba(0,0,0,0.7);
	cursor:pointer;
	display: inline-block;
}

.collapsible-body .button{ padding:0 5px; }
td.pdf input[type=checkbox]{ position:relative;}

input.button, button.button{padding: 8px 15px;}
.button a, .orangebutton a, a .orangebutton, .tealbutton a, a span.tealbutton, .whitebutton a {color: #FFF !important; padding: 8px 15px; display: inline-block; }
.whitebutton{border: solid 1px transparent;
	background-color: #FFF;
	-webkit-box-shadow: 0px 0px 10px -2px rgba(0,0,0,0.7);
	-moz-box-shadow: 0px 0px 10px -2px rgba(0,0,0,0.7);
	box-shadow: 0px 0px 10px -2px rgba(0,0,0,0.7);
	cursor: pointer;
	color: #215A6D !important;
	display: inline-block;
	}

.whitebutton a{color: #215A6D !important;}

.orangebutton{border: solid 1px transparent;
	background-color: #215A6D;
	color: #FFF !important;

	-webkit-box-shadow: 0px 0px 10px -2px rgba(0,0,0,0.7);
	-moz-box-shadow: 0px 0px 10px -2px rgba(0,0,0,0.7);
	box-shadow: 0px 0px 10px -2px rgba(0,0,0,0.7);
	cursor: pointer;
display: inline-block;
}

.tealbutton{border: solid 1px transparent;
background-color: #26a69a;
color: #FFF !important;
-webkit-box-shadow: 0px 0px 10px -2px rgba(0,0,0,0.7);
-moz-box-shadow: 0px 0px 10px -2px rgba(0,0,0,0.7);
box-shadow: 0px 0px 10px -2px rgba(0,0,0,0.7);
cursor: pointer; display: inline-block;}


.product-image {
height: 200px;
position: relative;
margin: 0 15px;
}

.product-image img {
position: absolute;
top: 0;
left: 0;
right: 0;
bottom: 0;
margin: auto;
max-width: 100%;
max-height: 100%;
}

.giveTop {
	margin-top: 159px !important;	
}

#content {
	margin-top: 120px;
}

.wrappie {
    position: absolute;
    right: 10px;
    top: 7px;
	z-index: 100;
}

.wrappie a {
    float: left;
    padding: 0px 20px;
    color: #4A4A4A;
    text-transform: uppercase;
    font-size: 13px;
}

.navSticky {
	position: fixed;
    width: 100%;
    top: 0px;
    z-index: 110;	
}

.oneHunna {
	width: 100%;
}

#norbiePlay {
	width: 100%;
}

.HCheader h3 {
    font-size: 17px;
}

#ContactRight {
	position:relative;
	z-index: 0;
}

.clearBoth {clear:both;}

/* #Email {width: 100%;}*/

.giveBull li {
    list-style-type: disc !important;
	list-style-position: inside;
}

.breakUp {
	width: 300px !important;
}

.media-left li, .media-right li {
	list-style-type: initial !important;	
}

.findSalesRepButton {
	margin-top: 0px !important;
	width: 360px !important;
}


.corpContact{
	text-align:right;	margin-top: 40px;
}
.corpContact strong {
    font-weight: 600;
}

h1, .h1 {
  font-size: 30px;
  line-height: 41px;
	margin-top:1rem;
}

.giveBull ul{padding-left: 5px;} 

#product-description > .line-30 > ul li, #ABJR ul li {
    list-style: outside; margin-left: 20px;
}

#ABJR ul{margin-top: 0;}

.basic-use_list li {
    list-style: none !important;
}

.theQuoteFromPerson {
    text-transform: capitalize;
    font-weight: 600;
    color: #848484 !important;
}

.norbieMovie {
	margin-top: 37px;	
}

.quote-block iframe, .media-left iframe, .media-right iframe 
{
	width: 100%;
	height: 400px;
}
@media (max-width: 991px)
	{
		.quote-block iframe, .media-left iframe, .media-right iframe 
		{
			width: 100%; 
			height:200px

		}
	}


.underNavLinks .dropFix {
    font-size: 1.125rem;
    line-height: 110%;
    margin: 0.7666666667rem 0 0.46rem 0;

}

#browse-tremco p {
    margin-top: -10px !important;
    padding-top: 0px !important;
}

h5.orange-text:after{
	content:url(/media/1257/baseline-keyboard_arrow_right-orange.png);
	width:10px;
	height:10px;
	margin-left:10px;
}

.project .loc:after, .result-product .h4:after, #browse-tremco .productPod h2:after, .button.white span:after{
	content:url(/media/2189/tcpg_icon_arrowright.png);
	width:10px;
	height:10px;
	margin-left:10px;
}

.greenBack h2 {
    font-size: 27px;
    font-weight: bold;
    line-height: 27px;
    text-align: left;
}

.quote-container h2 {
    font-size: 25px;
    line-height: 34px;
}

.quote-container * {
    color: #242424;
}

.quote-container a{ color: #00B49B !important; }

.quote-container a.orange-arrow_before p {
    color: #215A6D !important;
}

img.backLogo {
    position: absolute;
    right: 0px;
    width: 50%;
    bottom: 20px;
	z-index: -1;
    opacity: .1;
}

.footer .orange-text a {
    float: left;
    margin-right: 10px;
}

.container {position:relative; max-width: 78rem;}

.greenBack p {
    font-size: 17px;
    line-height: 27px;
    opacity: 0.9;
    color: #FFF;
    text-align: left;
}

#content .orange {
    background-color: transparent !important;
}

#Zip {
    padding: 10px 0px;
    font-size: inherit !important;
}

.h4 {
	font-size: ;
}

.orange-header{
	font-size: 27px;
  	line-height: 110%;
	color: #F15A20;
}

.searchIcon {
	position: absolute;
	right: 18px;
	top: 11px;
	z-index: 10;
	color: #FFF;
	font-size:21px !important;
}

.h1 {
  font-size: 4.2rem;
  line-height: 110%;
  margin: 2.8rem 0 1.68rem 0;
}

.h2 {
  font-size: 3.56rem;
  line-height: 110%;
  margin: 2.3733333333rem 0 1.424rem 0;
}

.h3 {
  font-size: 2.92rem;
  line-height: 110%;
  margin: 1.9466666667rem 0 1.168rem 0;
}

.h4 {
  font-size: 2.28rem;
  line-height: 110%;
  margin: 1.52rem 0 0.912rem 0;
}

.h5 {
  font-size: 1.64rem;
  line-height: 110%;
  margin: 1.0933333333rem 0 0.656rem 0;
}

.h6 {
  font-size: 1.15rem;
  line-height: 110%;
  margin: 0.7666666667rem 0 0.46rem 0;
}

.fwb{
	font-weight:bold;
 }

.topNavContainer {
	width: 100%;
	height:  70px;
	background:#FFF;
}

.topNavContainer .row {
	margin-bottom: 0px;
}

.underNavContainer {
	width: 100%;
	/* height: 76px; */
}

.underNavLinks {
	float: Left;
	padding: 0 0 !important;
	display: block;
	margin-bottom:0px;
	
	margin-top: -10px;
	background-color: #58b6a5;
}

.underNavLinks > li {
	float: right;
	
	color: #FFF;
	font-size: 14px;
	
	
	/*background: -moz-linear-gradient(top, #58b6a5 0%, #036b58 100%);
background: -webkit-linear-gradient(top, #58b6a5 0%,#036b58 100%);
background: linear-gradient(to bottom, #58b6a5 0%,#036b58 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#58b6a5', endColorstr='#036b58',GradientType=0 );*/
}

.navDropdown {
	/* display:none;*/ 
	position:absolute;

	z-index: 12;
	top: 51px;
	width: 100%;
	left:0px;
	background-color: #215A6D;
	/* padding-left: 12%; */
	-webkit-box-shadow: inset 0px 30px 30px -30px rgba(0,0,0,0.2);
	-moz-box-shadow: inset 0px 30px 30px -30px rgba(0,0,0,0.2);
	box-shadow: inset 0px 30px 30px -30px rgba(0,0,0,0.2);
	overflow-y: hidden;
	max-height:0;
	transition-property: max-height;
	transition-duration: .5s;
	transition-timing-function: cubic-bezier(0, 1, 0.5, 1);
}
.navDropdown.halfSize{width:50%; left:auto; right:0;}

.navDropdown > li:nth-child(5){ clear:both;}

.underNavLinks li:hover ul.navDropdown {
	/* display:block; */
	max-height:700px;
	padding-bottom:20px;
	z-index: 13;
}


.underNavLinks > li > a.hasChildren:after {
	
	content:url(/media/2021/baseline-keyboard_arrow_down-white.png);
	width:10px;
	height:10px;
	margin-left:10px;
	float:right;
}
.underNavLinks li:hover > a.hasChildren:after { content:url(/media/2188/tcpg_icon_arrowdown.png); }

.underNavLinks li:last-child {
	
	margin-right: 0px !important;
}

.navDropdown > li {
	float: left;
	width: 23%;
	margin: 20px 1% 0 1%;
	
}
.navDropdown.halfSize > li{width: 48%;}

.navDropdown > li > a {
	margin-bottom: 0px;
	padding-bottom: 0px;
	color: #FFF;
	font-weight: 300;
	/* max-width: 280px; */
	width:100%;
	display: inline-block;
	font-size: 21px; line-height:1em;
	vertical-align:middle;
	padding:10px;
  	transition:background .2s ease;
}

/*
.underNavLinks li ul li a:after {
	content:url(/media/1253/baseline-keyboard_arrow_down-grey.png);
	width:10px;
	height:10px;
	margin-left: 10px;
	float:none;
}
*/

.navDropdown li h3
{
	margin-top: 0px;
	font-weight: 400;
}

.underNavLinks > li > a {
	color: #fff;
	display: inline-block;
	font-weight: 200;
	font-size: 21px; line-height:61px;
	vertical-align:middle;
	padding:0 23px;
	height:61px;
}

@media only screen and (max-width: 1200px) {
	.underNavLinks > li > a {
		padding:0 10px;
	}
}

.underNavLinks > li > a {transition:background .2s ease;}



.underNavLinks > li:hover > a{ background:#FFF; text-decoration:none; color:#215A6D !important;}
.navDropdown > li > a:hover{ background:#FFF; text-decoration:none; color:#215A6D !important;}

.subCategoryNav{padding-bottom:10px;}
.subCategoryNav li a{display: block; color:#FFF; padding-left:20px; margin-left:10px; line-height:1.6em;
	background: url(/images/baseline-keyboard_arrow_right-white.png) 0px 4px no-repeat;  }


.border-button{ transition:background .2s ease; }
.border-button:hover{ color:#FFF; background: #00B49B; }

.relative{
	position:relative;
}

.heroPhoto {
	background-color: transparent;
	background-size: cover;
	margin-top: 120px;
	overflow: hidden;
	position:relative; min-height:350px; width: 100%; height: 100%;
}

.marginTop120 {
	margin-top: 120px;
}

@media only screen and (min-width: 1500px) {
	.heroPhoto {background-position: 0px -140px;}
}

.heroPhoto h1 {
	/*margin-top: -230px;
	 font-size: 42px !important;
	line-height: 45px !important; */
	font-size: 2em !important;
	line-height: 1.2em !important;
}

.heroPhoto .container{
	display: flex;
    height: 100%;
    align-items: center;
	z-index:2; padding:20px 0;
}

.flex {
  display: flex;
  flex-wrap: wrap;
}

.heroPhoto .container .row{margin: 0;}

@media all and (max-width: 1000px){
	.banner, .giveTop {
		margin-top: 21px !important;
	}
}

@media all and (max-width: 1000px) and (min-width: 400px){
	.heroPhoto {margin-top: 20px;height: auto;}
	#content {margin-top: 50px;}
	.product-color.tooltip .tooltiptext:after {display:none !important;}
}

.logoContainer{
	position:absolute;
	height:120px;
	z-index:2;
}

.sealantsLogo {
	width: 300px;
	height: auto;
	padding:27px 40px;
	box-shadow: 0px 0px 20px -10px rgba(0, 0, 0, 1);
	background: #EAEAEA;
}

.topNavItems {
	text-align: right;
}

.topNavItems p a {
	margin-left: 20px;
	text-transform: uppercase;
	font-size: 13px;
	letter-spacing: 0.5px;
	color: #4A4A4A;
	line-height: 15px;
}

.ip2 {
    border-radius: 50px;
    border: none;
    padding: 16px;
    /* min-width: 200px;*/
    width: 100%;
    height: 20px !important;
    margin-top: 5px;
    -webkit-box-shadow: inset 0px 0px 20px -8px rgba(0,0,0,0.9);
    -moz-box-shadow: inset 0px 0px 20px -8px rgba(0,0,0,0.9);
    box-shadow: inset 0px 0px 20px -8px rgba(0,0,0,0.9);
}

.searchBox {
	position: absolute;
	right: 0px !important;
	/* bottom: 16px; */
	top: 10px;
}

.searchBox .searchIcon{ cursor: pointer; }

.subButton {
	width: 23px;
	height: 23px;
	padding: 0px;
	border-radius: 100px;
	position: absolute;
	right: 17px;
	top: 10px;
	border: none;
	background-color: #215A6D;
}

.productsFooter {
	height: 200px;
}

.productsFooter ul {
	float: left;
	width: 46%;
	clear: none !important;
	margin-right: 4%;
}

.productsFooter ul li {
	float: left;
	width: 100%;
}

.footer .row:first-child{
	padding:100px 0px 0px 0px;
}

.footer h3 {
	margin-top: 0px;
}

.footer ul a {
	color: #8C8C8C;
	margin-bottom: 8px;
	display: block;
	letter-spacing: 1px;
}

.footer ul li img{
	height:25px;
	margin-top:25px;}

.footerGrey {
	background-color: #8C8C8C;
	padding: 20px 0px;
	color: #FFF;
}

.footerGrey a {
	color: #FFF;
	margin-right:30px;
}


.footerGrey p{
	margin: 0px;
}

.footerGrey .right p{
	display: inline-block;
}

.footer .findSalesRepButton{
	margin-bottom:30px;
	width: 220px !important;
	padding-left: 14px;
	padding-right: 0px !important;
}

.button.white, .findSalesRepButton {
	float:left;
	padding: 15px 30px 15px 30px;
	color: #FFF;
	border-radius: 5px;
	-webkit-box-shadow: 0px 0px 20px -8px rgba(0,0,0,0.9);
	-moz-box-shadow: 0px 0px 20px -8px rgba(0,0,0,0.9);
	box-shadow: 0px 0px 20px -8px rgba(0,0,0,0.9);
	text-align: center;
	font-weight: bold;
	letter-spacing: 0.5px;
	font-size: 16px;
}

.greenBack .findSalesRepButton {
	float:left !important;
}

.button.white

.social {
	
	float: Left;
	margin-top: 10px;
	display: block;
	width: 25px;
	margin-right: 2%;
}

.social:last-child {
	
	margin-top: 13px;
}

.location {
	position: relative;
	top: 5px;
	padding-left: 10px;
}

.productPodPhoto {
	width: 100%;
	max-height: 143px;
	overflow:hidden;
	height: 143px;
	background-color: #bbb;
	-webkit-box-shadow: 0px 0px 40px -8px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 0px 40px -8px rgba(0,0,0,0.3);
	box-shadow: 0px 0px 40px -8px rgba(0,0,0,0.3);
}

.productPod{
	margin-bottom:30px;
}

.quote {
	font-size: 200px;
	color: #DCF7F2;
	position: absolute;
	float: left;
	top:-50px;
	left:-100px;
	margin-bottom: -130px;
	z-index: 0 !important;
	transform: -moz-transform: scaleX(-1); -o-transform: scaleX(-1); -webkit-transform: scaleX(-1); transform: scaleX(-1); filter: FlipH; -ms-filter: "FlipH";;
	
}

.quote-block .material-icons {
	float: left;
	clear: both;
	z-index: 1;
}

.quote-block .z-index{
	z-index: 100;
	position: relative;
}

.borderBottom {
 float: right;
 width: 85%;
}

.widthAuto {
	width: auto !important;
	float: left;
	margin-left: 15%;
}

.greenBack {
	background-color: #1CC1A8;
	padding:60px 0px
}

.greyBack{
	background: #F4F3F4;
}

.greenBack .button.white{
	float:right;
}

.getInTouchCircle {
	width: 171px;
	height: 171px;
	background-color: #000;
	border-radius: 100px;
	-webkit-box-shadow: 0px 0px 40px -8px rgba(0,0,0,0.8);
	-moz-box-shadow: 0px 0px 40px -8px rgba(0,0,0,0.8);
	box-shadow: 0px 0px 40px -8px rgba(0,0,0,0.8);
	overflow:hidden;
}

/* SPACING */

.moreMargin {
	margin-bottom: 3%;
}

.no-margin, .banner h1, .basic-use_list{
	margin:0px;
}

.line-10{margin-bottom:10px;}
.line-20{margin-bottom:20px;}
.line-30{margin-bottom:30px;}
.line-40{margin-bottom:40px;}

.padding-b_30{
	padding-bottom:30px !important;
}

.padding-tb_30{
	padding-top:30px;
	padding-bottom:30px;
}

.padding-tb_40{
	padding-top:40px;
	padding-bottom:40px;
}

.padding-tb_60, .banner .container{
	padding-top:60px;
	padding-bottom:60px;
}

.padding-t_60{
	padding-top:60px;
}

.padding-b_60{
	padding-bottom:60px !important;
}


.addTopBottomPad {
	padding: 2% 0px;
}

/* BACKGROUNDS */

.headerGreyBack {
	background-color: #EAEAEA;
}

.overlay-dark{
	/*background-color:rgba(0,0,0,0.7);*/
}

/* TEXT */

.tac{
	text-align:center;
}
.uppercase-spaced, #category-types h3, #more-help h3, #project-profiles h3, .product-accordions h6, #browse-tremco h5{
	text-transform:uppercase;
	letter-spacing:2px;
	font-weight: bold;
}

#browse-tremco h5{
	margin-bottom:30px;
}

.banner{
	color:#fff;
	background-size:cover;
	margin-top: 120px;
	min-height:300px;

}

@media all and (min-width: 1000px){
	.banner{
		position:relative;
	}
	.banner .overlay-dark{
		position: absolute;
		top: 50%;
		transform: translateY(-50%);
		width: 100%;
	}
	.banner .row{margin-bottom:0;}
}



#category-types{
	border-bottom:2px solid #ccc;
}

#category-types .flex, #more-help .flex{
	display: flex;
	flex-wrap: wrap;
	align-content: flex-start;
	width: 100%;
}

#category-types a, #more-help a{color:#000;}

.category-type {
	margin:0px !important;
	padding:20px 15px 30px 15px !important;
	
}

.category-type .border{
	padding:10px 20px;
	border:1px solid #ccc;
	height:100%;
}

.category-type h2{
	color:#215A6D;
	font-weight:500;
	position: relative;
}

.category-type h2:after{
	content:url(/media/2189/tcpg_icon_arrowright.png);
	width:10px;
	height:10px;
	margin-left:10px;
}

.category-type a:hover .border{
	background:#215A6D;
	color:#fff;
}
.category-type a:hover h2{
	color:#fff;
}

.category-type a:hover{
	text-decoration:none !important;
	}

.category-type a:hover h2:after{
	content:url(../images/baseline-keyboard_arrow_right-white.png);
	width:10px;
	height:10px;
	margin-left:10px;
	}


.media-right, .media-left{
	display:flex;
	flex-wrap:wrap;
}


.media-right .valign-wrapper, .media-left .valign-wrapper{
	width:80%;
	height:100%;
}

.media-left .valign-wrapper{
	float:right;
}

.project .city{
	text-transform: uppercase;
	color:#7E7E7E;
}
.project .loc{
	color:#215A6D;
}

.project .loc:after, .result-product .h4:after, #browse-tremco .productPod h2:after, .button.white span:after, #contact_green .findSalesRepButton:after{
	content:url(/media/2189/tcpg_icon_arrowright.png);
	width:10px;
	height:10px;
	margin-left:10px;
}

.project{
	margin-bottom:30px;
}

.orange-arrow_before p:before{
	content:url(/media/2189/tcpg_icon_arrowright.png);
	width:10px;
	height:10px;
	margin-right: 10px;
}

.orange-arrow_before{
	color:#215A6D !important;
	font-weight: bold;
	
}

#product-sub-cat .collapsible-header{
	font-weight:bold;
	position: relative;
	color:#000;
}

#product-sub-cat .collapsible-header span{
	width:100%;
}

#product-sub-cat .collapsible-header span:after{
	font-family: 'Material Icons';
  	font-style: normal;
	font-size: 24px;
	  content: 'arrow_right';
	position:absolute;
	right:0px;
	top:0px;
	 display: inline-block;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  transform: translate(0, 0);
}

#product-sub-cat .active .collapsible-header span:after{
	-ms-transform: rotate(90deg); /* IE 9 */
    -webkit-transform: rotate(90deg); /* Safari 3-8 */
    transform: rotate(90deg);
}

#product-sub-cat .collapsible-body p{
	padding-left:25px;
	margin:0px;
	line-height:2;
}

#product-sub-cat .collapsible-body label{
	color:#000;
}

#result-filter li{
	font-size:14px;
	display:inline-block;
	background-color:#EAEAEA;
	padding:3px 15px;
	margin-bottom:5px;
}

#result-filter a{
	color:#000;
}

#result-filter .material-icons{
	vertical-align: middle;
	margin-left:10px;
	font-size:16px;
}

.result-clear{
	font-size:14px;
	color:#215A6D !important;
	text-decoration: underline;
}

.result-sort label{
	display: inline-block;
    position: relative;
    float: left;
	color:#000;
	line-height:1;
}

.result-sort .select-wrapper{
	position: relative;
    display: inline;
    float: left;
	max-width: 110px;
    margin-left: 15px;
}

.result-sort .select-wrapper input.select-dropdown{
	border: 1px solid #ccc;
    padding: 0px 10px;
	height:40px;
	margin-bottom:0px;
}

.results .h4{
	font-size:1.5rem !important;
	font-weight:bold;
	color:#215A6D;
}

.results .flex{
	display:flex;
	/*flex-wrap: wrap;*/
}
	
.result-product{
	/*flex-basis:32%;
	margin-right: 1%;*/
	color:#242424;
}

.result-product:hover{text-decoration: none;}
.result-product:hover p{text-decoration:underline; }

.result-product img{
	max-width: 100%;	
}

.result-product .padding{
	padding:0px 15px;	
}


.breadcrumbs{
	font-size:14px;
	padding:0px !important;
	margin-bottom:0 !important;
}

.breadcrumbs a{
	color:rgba(0, 0, 0, 0.87) !important;
	font-size:14px
}

.breadcrumbs li{
	display:inline-block;
	padding-right:15px;	
}

.breadcrumbs li+li:before{
	content:url(../images/baseline-keyboard_arrow_right-black.png);
	display: inline-block;
	padding-right:15px;	
}

.breadcrumbs li:last-of-type a{
	color:#28bdab !important;
}

.productPhotoContainer{height:375px; position:relative; }
/*
#product-photo{
	max-height:424px;
	max-width:100%;
	margin:0 auto;
	display: block;
}
*/
/*
Gallery Items horizontal styles
#product-photo, .product-photos li img{
	position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    max-width: 100%;
    max-height: 100%;
}


.product-photos li{
	width:16.6%;
	height:75px; position:relative;
	display:inline-block;
	padding-right:10px;
	cursor:pointer;
	text-align:center;
}
*/

.product-photos{ margin:0;}

.product-photos li{
	padding-bottom: 5px !important;
    cursor: pointer;
    text-align: center;	
}
#product-description h1 {
    margin-bottom: 5px;
}

.product-photos li img{
	max-width:100%;
	max-height:100%;
	vertical-align:middle;
}

#product-description h1, #product-description h2, #product-description h6{
	font-weight:bold;
	margin-top: 0px;
}

.basic-use_list li{
	padding:7px 0px;
}

.basic-use_list .material-icons{
	vertical-align: middle;
}

.question-tool{
	font-size:18px;
	color:#BDBDBD;
}

.product-button{
	padding:10px 20px;
	font-weight:bold;
	margin-right:15px;
	-webkit-box-shadow: 0px 0px 10px -2px rgba(0,0,0,0.7);
	-moz-box-shadow: 0px 0px 10px -2px rgba(0,0,0,0.7);
	box-shadow: 0px 0px 10px -2px rgba(0,0,0,0.7);
	white-space: nowrap;
}

/*.product-button:hover{
	-webkit-box-shadow: 0px 0px 10px -2px rgba(0,0,0,0.7);
	-moz-box-shadow: 0px 0px 10px -2px rgba(0,0,0,0.7);
	box-shadow: 0px 0px 10px -2px rgba(0,0,0,0.7);
}*/

.product-button .material-icons{
	vertical-align: middle;
}

.button_orange-ol{
	border:3px solid #215A6D;
	border-radius:5px;
	color:#215A6D;
}


.button_orange{
	border:3px solid #215A6D;
	background:#215A6D;
	border-radius:5px;
	color:#fff !important;
}

.double-border{
	border-bottom:7px double #EAEAE8;
}

.product-colors{
	display:flex;
	flex-wrap: wrap;
	flex-basis: 12%;
}

.product-color{
	flex-basis: 12.5%;
    padding: 0 10px 10px 0;
    box-sizing: border-box;
}

.product-color img{
	width: 100%;
}

.color-exp{
	font-size: 14px;
}

.color-exp a{
	display:block;
	color:#F05A1A;
	font-weight:bold;
}

.color-exp a img, .tooltip a img{
	display:inline-block;
	margin-top:2px;
	float:left;
	margin-right:10px;
}

.product-color-dl{
	display:block;
}


.product-accordions .material-icons{
	color:#BDBDBD;
}

.product-accordions .collapsible-header span{
	max-width: 75%;
}

.product-accordions .collapsible-header span:after{
	font-family: 'Material Icons';
	color:#215A6D;
  	font-style: normal;
	font-weight:bold;
	font-size: 24px;
	line-height:1;
	 content: 'add' !important;
	position:absolute;
	left: 50% !important;
  	top: 50% !important;
	left:auto !important;
 	 transform: translate(-50%, -50%) !important; 
	 display: inline-block;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale ;
}

.product-accordions .active .collapsible-header span:after{
	content: 'remove' !important;
}

.product-accordions .collapsible-header:first-of-type{
	border-top:1px solid  #EAEAE8;
}

.product-accordions .collapsible-header{
	padding:15px 30px;
	border-bottom:1px solid  #EAEAE8;
	font-weight:normal;
}

.product-accordions .active .collapsible-header{
	border-bottom:0px !important;
}
.product-accordions .collapsible-body{
	padding:15px 50px;
}

.tooltip {
    position: relative;
    display: inline-block;
}

.tooltip .tooltiptext {
    visibility:hidden;
    display:none;
    background-color: #fff;
    color: #000;
    text-align: left;
    padding: 5px 0;
    position: absolute;
    z-index: 1;
	min-width:200px;
	max-width:500px;
	 border:1px solid #ccc;
	padding:20px 30px;
	left: 50%;
  	bottom:102%;
  	transform: translate(-52%, 0%);
}

.product-color.tooltip .tooltiptext {
    left: 0% !important;
    bottom:110%;
    transform: translate(0%, 0%);
}

.product-color.tooltip .tooltiptext:after{
    content: "";
    display: inline-block;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 15px 15px 0px 15px;
    border-color: #ffffff transparent transparent transparent;
    position:absolute;
    left: 0%;
    bottom:-22px;
    transform: translate(50%, -50%);
}

.tooltip label{
	font-weight:normal;
	color:#000;
}

.tooltip .tooltiptext ul li{
	padding:5px 0px;
}


.tooltip:hover .tooltiptext {
    visibility: visible;
    display:block;
}

.tooltip a{
	color:#F05A1A;
	font-weight:normal !important;
}






.quote-block .row{
	display: flex;
	align-items: center;
	position:relative;
}

.quote-block .col{
	position:relative;
}

#ContactLeft label{
	color:#242424 !important;
	}

#ContactLeft p .select-wrapper{
	margin-bottom:30px;
}

.distResults .distMap {width: 60% !important;height: 450px;float: right !important; min-width:auto !important;}
.distResults .distDetails{ min-width:auto !important;}
@media screen and (max-width: 600px){
	.distResults .distMap {width: 100% !important;  margin-top:20px;}
	.distResults .distDetails{ width:100% !important;}
}
/*
.vcard a{
	 display:block;
	}
*/
.projects{
	display:flex;
	flex-wrap:wrap;
}
.projects li{
	flex-basis:200px;
	text-align:center; 
	float: left;
	width: 100%;
	max-width:200px;
	font-size:11px;
	line-height:1.3em;
	padding: 0 10px;
	}



.project .image {
height: 150px;
position: relative;
	display:block;
}

.project .image img {
position: absolute;
top: 0;
left: 0;
right: 0;
bottom: 0;
margin: auto;
max-width: 100%;
max-height: 100%;
}

.project .title{ margin: 1em 0 2em 0; }

.FAQ .collapsible-header{
	font-weight:bold;
	border-bottom:1px solid  #EAEAE8;
	padding:5px 0px;
	}

.FAQ .collapsible-body{
	border-bottom:1px solid  #EAEAE8;
	}

label{
	display:block;
	}

input[type="text"], .text-box, input[type="password"]{
	height: 40px;
	background-image:none !important;
	padding-left:10px;
	}

#firestop-form .form input[type="text"], #firestop-form .form input[type="tel"], #firestop-form .text-box
#ABJR .form input[type="text"], #ABJR .form input[type="tel"], #ABJR .text-box{
	width:100%;
}

#firestop-form label, #ABJR label{
	float:left;
	height:23px;
	}

#firestop-form label
{
	height: auto;	
}

.EJR-table table tr, #ABJR table tr{
	border-bottom:0px;
	}

.EJR-table table p, #ABJR table p{
	margin:0px !important;
	}
	
.EJR-table table strong, ##ABJR table strong{
	font-weight:bold;
	}

.EJR-table table table, #ABJR table table{
	margin-bottom:30px;
}

.EJR-table table td, #ABJR table td{
	padding:0px !important;
	}

.EJR-table table p label, #ABJR table p label{
	font-weight:normal !important;
	}

.GDPR-inline #firestop-form label{
	height:20px !important;
	float:left;
	}

.GDPR-inline p:first-of-type{
	margin:0px;
	}

#videos{
	display:flex;
	flex-wrap:wrap;
	}

#videos li{
	flex-basis:33%;
	padding:0px 10px ;
	margin-bottom:20px;
}

#videos li img{
	width:100%;
	height:auto;
	}


#ABJR input[type="text"]{
	width:100%;
	}

/* RESOURCES */

.relatedProducts{
margin-bottom:40px;}

table.relatedProducts tr th:nth-child(1),
table.relatedProducts tr td:nth-child(1){width:64%;}

table.relatedProducts tr th:nth-child(2),
table.relatedProducts tr td:nth-child(2){width:12%;}

table.relatedProducts tr th:nth-child(3),
table.relatedProducts tr td:nth-child(3){width:12%;}

table.relatedProducts tr th:nth-child(4),
table.relatedProducts tr td:nth-child(4){width:12%;}

.field-validation-error{
	display:block;
	color:red;}


@media (max-width:1080px){
	#product-description .product-button{
		display:block;
		clear:both;
		float:left;
		margin-bottom:20px;
		
	}
}

.field-validation-valid {
    display:none;
}

@media only screen and (max-width: 992px) {
	.quote {
		left:-30px;
	}
}


.homeVideo {
    bottom: 0;
    left: 0;
    overflow: hidden;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 1;
	background-size: cover;
	background-repeat: no-repeat;
}

.homeVideo video {
    display: block;
    height: auto;
    left: auto;
    max-width: none;
    min-height: 100%;
    min-width: 100%;
    right: auto;
    position: absolute;
    top: 0;
    width: auto;
    z-index: 1;
}

.homeVideo .overlay {
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 2;
	background-color: rgba(0,0,0,0.7);
}
/*
@supports (transform: translateX(-10%)) {
    .homeVideo video {left: 10%; top: 10%; transform: translateX(-10%) translateY(-10%);}
}*/

@media screen and (min-aspect-ratio: 16/9){/* Make this the same aspect ratio as your video */
    .homeVideo video {max-width: 100vw; min-width: 100vw; width: 100vw; top:-40%;}
}

@media screen and (max-aspect-ratio: 16/9) and (min-width: 850px){/* Make this the same aspect ratio as your video */
    /*.homeVideo video {height: 90vh; max-height: 90vh; min-height: 90vh;  }*/
	.homeVideo video {width:100%; max-width:100%; min-width:100%;  }
}

@media screen and (max-width: 850px){
    .homeVideo video {height:100%; max-height:100%; min-height: 100%; }
}

.container.giveTop > h1{margin: 1rem 0; }

.searchieTitle{font-size:1.2em;}
.searchieWrap{margin:0 0 1.2em 0;}

.button_orange.download{ float:left; padding:5px 10px;}

.pagination{padding-top:1em;}
.pagination > li > a.button{color: #fff;}
.pagination > li > a.button.active{text-decoration:underline;}


.video-responsive{ overflow:hidden; padding-bottom:56.25%; position:relative; height:0;}
.video-responsive iframe{ left:0; top:0; height:100%; width:100%; position:absolute;}

.navBG{background-color: #58b6a5; height: 61px; position: absolute; bottom: 0; width: 100%;}

.warrantyTable h3, .warrantyTable ul{margin:0;}

.document-library-filters-container .select-wrapper{    display: inline-block;
    float: left;
    margin-right: 10px;
    width: 25%;
}

@media screen and (max-width: 1000px){
    .document-library-filters-container .select-wrapper{    width: 100%;}
}

.required-label::after{
	content: " *" !important;
	color:red;
}

.contactPhone{padding: 3px 0 3px 25px; background: url('/media/1731/icons8-phone-64.png?width=20&height=20') center left no-repeat;}
.contactEmail{padding: 3px 0 3px 25px; background: url('/media/1732/icons8-group-message-50.png?width=20&height=20') center left no-repeat; }
.addInfoDistanceDescriptor{padding: 3px 0 3px 25px; background: center left no-repeat;}
.addInfoDistanceSocialIcon{ margin-right:20px; }


#mainImage img{max-height: 100%;
    max-width: 100%;
    text-align: center;}
	
@media screen and (min-width: 1000px){
	/* #projectDetail .images{float:left; margin-right: 20px; min-width:375px; max-width:375px;} */
	#projectDetail #mainImage {
		height: 300px;
		position: relative;
		display:block;
		margin-bottom:5px;
		text-align:center;
	}
/*
	#projectDetail #mainImage img {
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		margin: auto;
		max-width: 100%;
		max-height: 100%;
	}
	*/
	#product-documents{padding-left:3rem;}
	#product-faq{padding-right:3rem;}
}
#projectDetail .images{ margin-bottom:20px;}
#projectDetail .images .thumbnails{ text-align:center;}
.projectInfo .largeTitle{ border-bottom:2px solid #000; padding-bottom:5px; margin-bottom:5px;}


.collapsible-body ul li { list-style:outside disc!important; margin-left:20px; }
.collapsible-body ul li ul li{list-style-type: circle!important;}

.step{display:none;}

#feedbackModal{ max-width:600px;}
#feedbackModal h2{text-align:center; color:#58b6a5; margin-bottom:0;}
#feedbackModal p{font-size:1em; text-align:center; margin-top:0;}
.modal {
    -webkit-overflow-scrolling: touch;
    overflow-y: auto;    
  }
.subtext{font-size:.75em; color: gray; line-height: 1.6em;}
/* Modal Close Button */
.close {
  color: #aaaaaa;
  position:absolute;
	top:5px; right:10px;
  font-size: 28px; line-height:1em;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
}


.technicalServices{}
.contactsHeader{text-align:center; border-top:2px solid #000; margin-bottom:10px; padding-top:10px; }
.contactsHeader h5{font-style: italic;}
.contactsHeader h2, .contactsHeader h5{margin: 0;}
.contactsList{margin-bottom:50px; border-bottom: 2px solid #000;}
.serviceHeader{}

.technicalServicesLinks{border-bottom: 2px solid #000; padding-bottom:50px; margin-bottom:50px;}
.technicalServicesLinks a{text-align:center;}
.technicalServicesLinkText{padding:10px 7px; width:70%;}
.technicalServicesLinkIcon{height:150px; max-width:150px; padding-bottom:5px;}

.smallTitle{font-size: .85em;}
.mediumTitle{font-size:1.2em; font-weight:bold;}
.largeTitle{font-size: 1.4em; font-weight:bold;}
.dividingBottomBorder{border-bottom:2px solid #000; margin-bottom:20px; }
.padding1020{padding:10px 20px;}

.contactInfo{border-bottom:2px solid #000; margin-bottom:20px;}
.additionalInfo{margin-bottom:50px;}
.inquiryForm .largeTitle{ margin-bottom:10px; border-bottom:2px solid #000; width:50%; padding-bottom:10px;}
.additionalInfoHeader{ text-align:center; padding-bottom:20px;}
.additionalInfoContent h2{margin-top:0;}
.moreInfoArrow{text-align:center;}
.moreInfoArrow .material-icons{font-size:4em; }

.blogSignup{text-align:center;}
.blogSignup .subtext{width:450px; display: inline-block;}
.blogSignup .subtext iframe{width:100% !important;}
.blogSignup .largeTitle{padding-bottom:20px;}

.centerCTAText{font-size:1.4em; text-align:center; line-height:1.3em; }
.aboutUsSection{margin-bottom:75px;}
.aboutUsSection img{max-height:100%; max-width:100%;}
.dividingBottomBorder.aboutUsSection{margin-bottom:55px;}
.CTAListing li{text-align:center; font-size:.9em; line-height:1.3em; margin-bottom: 20px;}
.CTAListing img{max-width:100%; max-height:150px;}
.CTAListing li a.button{ width:70%;}
.CTAListing .mediumTitle{margin-top:10px;}

.vahelper {display: inline-block;height: 100%;vertical-align: middle;}
.partnersSection{text-align:center;}
.partnerListing li{max-width:150px; height:100px; text-align:center; margin:0 20px; display:inline-block;}
.partnerListing li img{max-width:100%; max-height:100px; vertical-align: middle;}


.ejcalculator input[type="text"].calcInput{width:70%}
.ejCalcChart{background: url('/media/2022/ejcalc_chart.png') top left no-repeat; background-size: cover; width:756px; height:190px; position:relative;}
.ejCalcChart span{font-family: Arial; color: #7030a0; font-size:15px; position:absolute;}
.ejCalcChart .anchorLeft{top:116px; left:136px; width:50px; text-align:center;}
.ejCalcChart .anchorRight{top:116px; right:126px; width:50px; text-align:center;}
.ejCalcChart .throatCenter{top:116px; left:347px; width:75px; text-align:center; font-style:italic; font-size:14px;}
.ejCalcChart .materialUsed{top:93px; left:347px; width:75px; text-align:center; font-style:italic; font-size:9px; line-height:1em; vertical-align:middle;}

.greenGuardLink{line-height:1.2em; height:114px; position:relative; display:block;}
.greenGuardLink img{float:left; padding-right:20px;}
.greenGuardLink p {margin-top:35px; float:left;}

.colorSquare{width:50px; height:50px;}

.videoEmbed *{max-height:100%; max-width:100%;}

.projects{display:flex;flex-wrap:wrap;}
.projects li{flex-basis:320px;text-align:center; float: left;width: 100%;max-width:320px;font-size:11px;line-height:1.3em;padding: 0 10px;display:none;}
.projects li a{display:block; width:300px; height:300px; position:relative; color:#FFF; padding:5px;}

.projects li .backgroundThumbnail img{position:absolute; z-index:-2; top:0; left:0; right:0; bottom:0; -webkit-filter: grayscale(100%); filter: grayscale(100%); }
.projects li .backgroundThumbnail:before { content: "";
  position: absolute; left: 0; right: 0; top: 0; bottom: 0;
  background-color: #333; opacity: .5; z-index:-1;transition: background .15s, opacity .15s;
}

.projects li a:hover{text-decoration:none;}
.projects li a:hover .backgroundThumbnail:before {opacity:.9; background-color: #215A6D;}
.projects li .HighRise{ background-image: url('/media/2037/casestudies_highrise.png?width=125&height=125&mode=pad');}
.projects li .Hospital{background-image: url('/media/2038/casestudies_hospital.png?width=125&height=125&mode=pad');}
.projects li .Stadium{background-image: url('/media/2042/casestudies_stadium.png?width=125&height=125&mode=pad');}
.projects li .University{background-image: url('/media/2043/casestudies_university.png?width=125&height=125&mode=pad');}
.projects li .Airport {background-image: url('/media/2036/casestudies_airport.png?width=125&height=125&mode=pad');}
.projects li .ParkingGarage {background-image: url('/media/2040/casestudies_parkinggarage.png?width=125&height=125&mode=pad');}
.projects li .SingleFamily{background-image: url('/media/2041/casestudies_singlefamily.png?width=125&height=125&mode=pad');}
.projects li .MultiFamily{background-image: url('/media/2039/casestudies_multifamily.png?width=125&height=125&mode=pad');}

.projects li a .projectName{ margin-top: 1em; font-size:1.8em; line-height:1.3em; border-bottom: 1px solid #FFF; padding-bottom:5px; margin:5px; height:80px;  display: flex; justify-content: center; align-items: flex-end; }
.projects li a .projectLocation{ font-style:italic; font-size:1.3em; }
.projects li a .projectIcon{background-repeat:no-repeat; background-position:center; position:absolute; left:0; right:0; bottom:10px; height:125px; }

.noResults{display:none;}
.project .image {height: 150px;position: relative;display:block;}
.project .image img {position: absolute;top: 0;left: 0;right: 0;bottom: 0;margin: auto;max-width: 100%;max-height: 100%;}
.project .title{ margin: 1em 0 2em 0; }

.typeOfSystemFields{display:none;}

.galleryLarge {
    display: none;
    text-align:center;
}

.galleryLarge * {
    max-height: 400px;
    max-width: 100%;/*527px;*/
    vertical-align: middle;
}

.regFont {font-size: 17px !important; line-height:27px; font-weight:normal; }

.T_bgblue{ background-color:#215A6D!important;}
.T_txtblue, .blue_text{ color:#215A6D!important;}
.button_blue{
	border:3px solid #215A6D;
	background:#215A6D;
	border-radius:5px;
	color:#fff !important;
}

.button_blue-ol{
	border:3px solid #215A6D;
	border-radius:5px;
	color:#215A6D;
}

.blue-arrow_before p:before{
	content:url(/images/TCPG_icon_ArrowRight.png);
	width:10px;
	height:10px;
	margin-right: 10px;
}

.blue-arrow_before{
	color:#FFF !important;
	font-weight: bold;
}

.leftColEntry img{width:100%; }
.leftColEntry .col{margin:0 0 10px 0 !important; color:#000;}
.leftColEntry .col .button{ padding:5px; width:100%;}

.thePopUpBox p, .thePopUpBox ul {
    padding: 5px 20px;
}


.location-entries{border-bottom:2px solid #000; position:relative; word-wrap: break-word;}
.location-entries:last-child{border-bottom:none;}
.location-entries .row{display:flex; flex-wrap: wrap; list-style-type:none; margin: 0; padding: 0; }

.location-entries h2{margin:1rem 0 1rem 2rem;}


.collapsible li.active i {
    -ms-transform: rotate(180deg); /* IE 9 */
    -webkit-transform: rotate(180deg); /* Chrome, Safari, Opera */
    transform: rotate(180deg);
}
.collapsible i.accordian-icon{ position:absolute; left:0; margin:0; }

@media only screen and (max-width: 600px) {
	.location-entries .location-entry{flex: 1 100%; }
	
	.productImagesDescContainer{display:flex; flex-grow: 3; flex-wrap:wrap;}
	.productsPhotosContainer{order:3;}
	.productPhotoContainer{order:2;}
	#product-description{order:1;}
}

@media only screen and (min-width: 601px) {
	.location-entries .location-entry{flex: 2 50%; }
}

@media only screen and (min-width: 993px) {
	.location-entries .location-entry{flex: 4 25%; }
}

.socialCenter img{
	height:25px;}

.footerNav{margin-bottom:0;}
.no-padding{padding:0 !important;}
.no-margin{margin:0 !important;}